body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right:0px;
	margin-right:0px;
	margin:0px 0px; 
	padding:0px;	
}

#loginform {
	margin-top: 22px;
}

.textfield {
	margin: 0;
	padding: 0;
	width: 110px;
	height: 14px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica;
	border-width: 0px;
	background-color: #CDCDCD;
}

.cl12 {
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	padding-left: 0px;
	padding-right: 0px;
	color: #333333;
}

.bot {
	font-family: Verdana, Arial, Helvetica;
	font-size:10px;
	padding-left: 150px;
	padding-right: 0px;
	color : #777777;
}

.pg {
	background-image: url(http://www.fastlink2.com/img/white.gif); background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	color: #333333;
}

.dots {
	background-image: url(http://www.fastlink2.com/img/dots.gif); background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	color: #333333;
}

.break {
	background-image: url(http://www.fastlink2.com/img/break.gif); background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	color: #333333;
}

.title {
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	letter-spacing: -1px;
	font-weight : bold;
	padding-left: 0px;
	padding-right: 0px;
	color: #669933;
}

a.link:link {
	font-family: Verdana, Arial, Helvetica;
	font-size : 11px;
	font-weight : normal;
	color : #669933;
	text-decoration: none;
}

a.link:visited {
	font-family: Verdana, Arial, Helvetica;
	font-size : 11px;
	font-weight : normal;
	color : #669933;
	text-decoration: none;
}

a.link:active {
	font-family: Verdana, Arial, Helvetica;
	font-size : 11px;
	font-weight : normal;
	color : #669933;
	text-decoration: none;
}

a.link:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size : 11px;
	font-weight : normal;
	color : #8CBA2F;
	text-decoration: none;
}

a.link_:link {
	font-family: Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	color : #454545;
	text-decoration: none;
}

a.link_:visited {
	font-family: Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	color : #454545;
	text-decoration: none;
}

a.link_:active {
	font-family: Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	color : #454545;
	text-decoration: none;
}

a.link_:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	color : #666666;
	text-decoration: none;
}


.logo_bk {
	background-color: #3d464f;
}
